<form action = "" method = "POST">
    <div>
        <label for ="name"> Nom : </label>
        <input type = "text" id = "name" name ="dino_name">
    </div>
    <div>
        <label for ="model"> Model </label>
        <input type = "text" id = "model_id" name ="dino_model_id">
    </div>
    <div>
        <label for ="model"> BIRTHDAY </label>
        <input type = "date" id = "BIRTHDAY" name ="dino_birthday">
    </div>
    <div class="button">
        <button type="submit">Envoyer le message</button>
    </div>
